{
  "AppVersion" : "3.0",
  "Comments" : "Entraîne une modification si le nombre en entrée diffère de celui de la vérification précédente.\n\nNote : Ne nécessite qu'un nombre en entrée, aussi utilisez un autre filtre avant celui-ci afin de réduire un texte en un simple nombre, si nécessaire.",
  "forChanged" : true,
  "forFailure" : false,
  "Identifier" : "NumberChanged",
  "IntroRelease" : "3001b",
  "UpgradeRelease" : "5009b",
  "Name" : "Nombre modifié",
  "PluginSettings" : {
    "NumberSeparator" : ".",
    "NumberIgnore" : "$ ,'",
    "NumberValue1" : 0,
    "NumberError" : "Le nombre n'est pas acceptable.",
    "NumberValue2" : 0,
    "NumberSource1" : 20,
    "NumberCondition" : 11,
    "NumberSource2" : 22
  },
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "IsGroup" : false,
  "LastSaveName" : "Number Changed",
  "PluginIdentifier" : "Number",
  "AutoPauseSettings" : [
    {
      "Identifier" : "5D76F76D-7E10-4F2B-B8DC-C46488F393AE",
      "Mode" : 0,
      "DayFromInterval" : 309727020,
      "DayToInterval" : 309727020
    }
  ],
  "GroupIdentifier" : "",
  "useTestControls" : true,
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "Mode" : 0,
  "timeoutInterval" : {
    "usingRange" : 0,
    "secondAmount" : 3,
    "representedClassName" : "DejalInterval",
    "firstAmount" : 3,
    "units" : 1,
    "version" : 1
  },
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "lookForChanges" : true,
  "forUnchanged" : true,
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE"
}
